]> TLD Linux GIT Repositories - packages/python-libvirt.git/tree
- updated to 6.2.0, python 2 support was dropped upstream
-rw-r--r-- 2947 python-libvirt.spec